Subject: 2 order ?
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Date: Mon, 18 Feb 2008 15:17:26 -0500

Josh,
I have actually 2 orders with the same possible issue.  Both were put in as 2-csets (both full price) and billed in full.  If they need to be 2 csets, they need to be put in as 1-cset (full) and 1-cset (add'l) pricing.  However, if they were inadvertently put in as 2 csets and need to be 1-cset each, I need to know.  I went ahead and canceled both of the orders until these are confirmed.
First, Order #478220 by Susana P, Executive Air Terminal in WV, phone # 304-343-8818.
Second, Order #478258 by Tony R, Joes Liquor in Hollywood, CA, phone # 818-822-9928.
Go ahead and adjust the numbers to reflect these cancellations.  I'll have our data dept. re-enter the orders once you have confirmed what they are needing.  Let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]